
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru"  >
	<head>
		<title>Контакты</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
			<meta name="HandheldFriendly" content="true" />
		<meta name="yes" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/news.list/staff_block/style.css?16880160898250"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/components/bitrix/map.yandex.system/templates/.default/style.css?1688016059666"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/.default/components/bitrix/news.list/gallery_video/style.css?1688016088248"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/.default/components/bitrix/news.list/gallery/style.css?16880160883476"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/news.list/gallery_rostov/style.css?16880160893683"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/vendor/css/bootstrap.css?1693380952114216"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/jquery.fancybox.css?169338095217412"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/vendor/css/carousel/owl/owl.carousel.css?16880160894744"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/vendor/css/carousel/owl/owl.theme.default.css?16880160891380"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/styles.css?1693380952164645"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/blocks/blocks.css?168801608914131"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/banners.css?16933809525987"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/menu.css?169338095262252"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/animation/animation_ext.css?16880160894934"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/jquery.mCustomScrollbar.min.css?168059746542839"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/vendor/css/footable.standalone.min.css?168059746919590"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/vendor/css/ripple.css?1693380952854"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/left_block_main_page.css?16933809527024"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/stores.css?16933809529646"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/yandex_map.css?16933809525723"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/header_fixed.css?169338095210983"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/ajax/ajax.css?1688016089305"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/menu/top_catalog_only/style.css?1688016089248"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/footer.css?169338095223758"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/styles.css?168801608917245"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/template_styles.css?1693823022540342"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/header.css?169338095219107"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/media.css?1693380952173681"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/print.css?169338095219087"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/h1-medium.css?1693380952309"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/themes/custom_s1/theme.css?169337865053193"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/bg_color/light/bgcolors.css?168801608962"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/widths/width-3.css?16880160893246"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/fonts/font-1.css?16880160894816"  data-template-style="true"  rel="stylesheet" />
		<link href="https://iskramotor.market/bitrix/templates/aspro_max/css/custom.css?169338095246935"  data-template-style="true"  rel="stylesheet" />
		<script>if(!window.BX)window.BX={};if(!window.BX.message)window.BX.message=function(mess){if(typeof mess==='object'){for(let i in mess) {BX.message[i]=mess[i];} return true;}};</script>
		<script>(window.BX||top.BX).message({'JS_CORE_LOADING':'Загрузка...','JS_CORE_NO_DATA':'- Нет данных -','JS_CORE_WINDOW_CLOSE':'Закрыть','JS_CORE_WINDOW_EXPAND':'Развернуть','JS_CORE_WINDOW_NARROW':'Свернуть в окно','JS_CORE_WINDOW_SAVE':'Сохранить','JS_CORE_WINDOW_CANCEL':'Отменить','JS_CORE_WINDOW_CONTINUE':'Продолжить','JS_CORE_H':'ч','JS_CORE_M':'м','JS_CORE_S':'с','JSADM_AI_HIDE_EXTRA':'Скрыть лишние','JSADM_AI_ALL_NOTIF':'Показать все','JSADM_AUTH_REQ':'Требуется авторизация!','JS_CORE_WINDOW_AUTH':'Войти','JS_CORE_IMAGE_FULL':'Полный размер'});</script>
		<script src="https://iskramotor.market/bitrix/js/main/core/core.js?1688016075487984"></script>
		<script>BX.setJSList(['/bitrix/js/main/core/core_ajax.js','/bitrix/js/main/core/core_promise.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/loadext/loadext.js','/bitrix/js/main/loadext/extension.js','/bitrix/js/main/polyfill/promise/js/promise.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/includes/js/includes.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/ui/polyfill/closest/js/closest.js','/bitrix/js/main/polyfill/fill/main.polyfill.fill.js','/bitrix/js/main/polyfill/find/js/find.js','/bitrix/js/main/polyfill/matches/js/matches.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/core/core.js','/bitrix/js/main/polyfill/intersectionobserver/js/intersectionobserver.js','/bitrix/js/main/lazyload/dist/lazyload.bundle.js','/bitrix/js/main/polyfill/core/dist/polyfill.bundle.js','/bitrix/js/main/parambag/dist/parambag.bundle.js']);
		</script>
		<script>(window.BX||top.BX).message({'LANGUAGE_ID':'ru','FORMAT_DATE':'DD.MM.YYYY','FORMAT_DATETIME':'DD.MM.YYYY HH:MI:SS','COOKIE_PREFIX':'BITRIX_SM','SERVER_TZ_OFFSET':'10800','UTF_MODE':'Y','SITE_ID':'s1','SITE_DIR':'/','USER_ID':'','SERVER_TIME':'1694004652','USER_TZ_OFFSET':'0','USER_TZ_AUTO':'Y','bitrix_sessid':'793d3e1d8a37c8f6b62e913d976f9810'});</script>

		<script src="https://iskramotor.market/bitrix/js/ui/dexie/dist/dexie3.bundle.js?1688016075188902"></script>
		<script src="https://iskramotor.market/bitrix/js/main/core/core_ls.js?168801607510430"></script>
		<script src="https://iskramotor.market/bitrix/js/main/core/core_fx.js?168801607516888"></script>
		<script src="https://iskramotor.market/bitrix/js/main/core/core_frame_cache.js?168801607517069"></script>
		<script src="https://iskramotor.market/bitrix/js/main/jquery/jquery-2.2.4.min.js?168801607585578"></script>
		<script src="https://iskramotor.market/bitrix/js/main/ajax.js?168801607435509"></script>
		<script src="https://iskramotor.market/bitrix/js/currency/currency-core/dist/currency-core.bundle.js?16880160747014"></script>
		<script src="https://iskramotor.market/bitrix/js/currency/core_currency.js?16880160741141"></script>
		<link href="/css/main.css"  rel="stylesheet" />
		<script>
							(function () {
								"use strict";
								var counter = function ()
								{
									var cookie = (function (name) {
										var parts = ("; " + document.cookie).split("; " + name + "=");
										if (parts.length == 2) {
											try {return JSON.parse(decodeURIComponent(parts.pop().split(";").shift()));}
											catch (e) {}
										}
									})("BITRIX_CONVERSION_CONTEXT_s1");
									if (cookie && cookie.EXPIRE >= BX.message("SERVER_TIME"))
										return;
									var request = new XMLHttpRequest();
									request.open("POST", "/bitrix/tools/conversion/ajax_counter.php", true);
									request.setRequestHeader("Content-type", "application/x-www-form-urlencoded");
									request.send(
										"SITE_ID="+encodeURIComponent("s1")+
										"&sessid="+encodeURIComponent(BX.bitrix_sessid())+
										"&HTTP_REFERER="+encodeURIComponent(document.referrer)
									);
								};
								if (window.frameRequestStart === true)
									BX.addCustomEvent("onFrameDataReceived", counter);
								else
									BX.ready(counter);
							})();
						</script>
		<script>BX.message({'PHONE':'Телефон','FAST_VIEW':'Быстрый просмотр','TABLES_SIZE_TITLE':'Подбор размера','SOCIAL':'Социальные сети','DESCRIPTION':'Описание магазина','ITEMS':'Товары','LOGO':'Логотип','REGISTER_INCLUDE_AREA':'Текст о регистрации','AUTH_INCLUDE_AREA':'Текст об авторизации','FRONT_IMG':'Изображение компании','EMPTY_CART':'пуста','CATALOG_VIEW_MORE':'... Показать все','CATALOG_VIEW_LESS':'... Свернуть','JS_REQUIRED':'Заполните это поле','JS_FORMAT':'Неверный формат','JS_FILE_EXT':'Недопустимое расширение файла','JS_PASSWORD_COPY':'Пароли не совпадают','JS_PASSWORD_LENGTH':'Минимум 6 символов','JS_ERROR':'Неверно заполнено поле','JS_FILE_SIZE':'Максимальный размер 5мб','JS_FILE_BUTTON_NAME':'Выберите файл','JS_FILE_DEFAULT':'Прикрепите файл','JS_DATE':'Некорректная дата','JS_DATETIME':'Некорректная дата/время','JS_REQUIRED_LICENSES':'Согласитесь с условиями','LICENSE_PROP':'Согласие на обработку персональных данных','LOGIN_LEN':'Введите минимум {0} символа','FANCY_CLOSE':'Закрыть','FANCY_NEXT':'Следующий','FANCY_PREV':'Предыдущий','TOP_AUTH_REGISTER':'Регистрация','CALLBACK':'Заказать консультацию','ASK':'Задать вопрос','REVIEW':'Оставить отзыв','S_CALLBACK':'Заказать звонок','UNTIL_AKC':'До конца акции','TITLE_QUANTITY_BLOCK':'Остаток','TITLE_QUANTITY':'шт','TOTAL_SUMM_ITEM':'Общая стоимость ','SUBSCRIBE_SUCCESS':'Вы успешно подписались','RECAPTCHA_TEXT':'Подтвердите, что вы не робот','JS_RECAPTCHA_ERROR':'Пройдите проверку','COUNTDOWN_SEC':'сек','COUNTDOWN_MIN':'мин','COUNTDOWN_HOUR':'час','COUNTDOWN_DAY0':'дн','COUNTDOWN_DAY1':'дн','COUNTDOWN_DAY2':'дн','COUNTDOWN_WEAK0':'Недель','COUNTDOWN_WEAK1':'Неделя','COUNTDOWN_WEAK2':'Недели','COUNTDOWN_MONTH0':'Месяцев','COUNTDOWN_MONTH1':'Месяц','COUNTDOWN_MONTH2':'Месяца','COUNTDOWN_YEAR0':'Лет','COUNTDOWN_YEAR1':'Год','COUNTDOWN_YEAR2':'Года','COUNTDOWN_COMPACT_SEC':'с','COUNTDOWN_COMPACT_MIN':'м','COUNTDOWN_COMPACT_HOUR':'ч','COUNTDOWN_COMPACT_DAY':'д','COUNTDOWN_COMPACT_WEAK':'н','COUNTDOWN_COMPACT_MONTH':'м','COUNTDOWN_COMPACT_YEAR0':'л','COUNTDOWN_COMPACT_YEAR1':'г','CATALOG_PARTIAL_BASKET_PROPERTIES_ERROR':'Заполнены не все свойства у добавляемого товара','CATALOG_EMPTY_BASKET_PROPERTIES_ERROR':'Выберите свойства товара, добавляемые в корзину в параметрах компонента','CATALOG_ELEMENT_NOT_FOUND':'Элемент не найден','ERROR_ADD2BASKET':'Ошибка добавления товара в корзину','CATALOG_SUCCESSFUL_ADD_TO_BASKET':'Успешное добавление товара в корзину','ERROR_BASKET_TITLE':'Ошибка корзины','ERROR_BASKET_PROP_TITLE':'Выберите свойства, добавляемые в корзину','ERROR_BASKET_BUTTON':'Выбрать','BASKET_TOP':'Корзина в шапке','ERROR_ADD_DELAY_ITEM':'Ошибка отложенной корзины','VIEWED_TITLE':'Ранее вы смотрели','VIEWED_BEFORE':'Ранее вы смотрели','BEST_TITLE':'Лучшие предложения','CT_BST_SEARCH_BUTTON':'Поиск','CT_BST_SEARCH2_BUTTON':'Найти','BASKET_PRINT_BUTTON':'Распечатать','BASKET_CLEAR_ALL_BUTTON':'Очистить','BASKET_QUICK_ORDER_BUTTON':'Быстрый заказ','BASKET_QUICK_ORDER_BUTTON_PAY':'Онлайн-оплата','BASKET_CONTINUE_BUTTON':'Продолжить покупки','BASKET_ORDER_BUTTON':'Оформить заказ','SHARE_BUTTON':'Поделиться','BASKET_CHANGE_TITLE':'Ваш заказ','BASKET_CHANGE_LINK':'Изменить','MORE_INFO_SKU':'Купить','FROM':'от','TITLE_BLOCK_VIEWED_NAME':'Ранее вы смотрели','T_BASKET':'Корзина','FILTER_EXPAND_VALUES':'Показать все','FILTER_HIDE_VALUES':'Свернуть','FULL_ORDER':'Полный заказ','CUSTOM_COLOR_CHOOSE':'Выбрать','CUSTOM_COLOR_CANCEL':'Отмена','S_MOBILE_MENU':'Меню','MAX_T_MENU_BACK':'Назад','MAX_T_MENU_CALLBACK':'Обратная связь','MAX_T_MENU_CONTACTS_TITLE':'Будьте на связи','SEARCH_TITLE':'Поиск','SOCIAL_TITLE':'Оставайтесь на связи','HEADER_SCHEDULE':'Время работы','SEO_TEXT':'SEO описание','COMPANY_IMG':'Картинка компании','COMPANY_TEXT':'Описание компании','CONFIG_SAVE_SUCCESS':'Настройки сохранены','CONFIG_SAVE_FAIL':'Ошибка сохранения настроек','ITEM_ECONOMY':'Экономия','ITEM_ARTICLE':'Артикул: ','JS_FORMAT_ORDER':'имеет неверный формат','JS_BASKET_COUNT_TITLE':'В корзине товаров на SUMM','POPUP_VIDEO':'Видео','POPUP_GIFT_TEXT':'Нашли что-то особенное? Намекните другу о подарке!','ORDER_FIO_LABEL':'Ф.И.О.','ORDER_PHONE_LABEL':'Телефон','ORDER_REGISTER_BUTTON':'Регистрация'})</script>
		<link rel="preload" href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,500,600,700,800&subset=latin,cyrillic-ext" as="style" crossorigin>
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,500,600,700,800&subset=latin,cyrillic-ext">
		<link rel="shortcut icon" href="/favicon.ico?1693378650" type="image/x-icon" />
		<link rel="apple-touch-icon" sizes="180x180" href="/upload/CMax/cf8/cf865a9250eb1fcb24466bef7b7f695e.png" />
		<meta property="og:title" content="Контакты" />
		<meta property="og:type" content="website" />
		<meta property="og:image" content="https://iskramotor.market:443/upload/CMax/3a0/3a04de7ec33fcb32cddde39e7730b73b.svg" />
		<link rel="image_src" href="https://iskramotor.market:443/upload/CMax/3a0/3a04de7ec33fcb32cddde39e7730b73b.svg"  />
		<meta property="og:url" content="https://iskramotor.market:443/contacts/" />

		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.actual.min.js?16880160891238"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/jquery.bxslider.min.js?168801608923647"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jqModal.js?168801608910849"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/bootstrap.js?168801608927908"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/jquery.appear.js?16880160893188"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/ripple.js?16880160894771"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/velocity/velocity.js?168801608944791"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/velocity/velocity.ui.js?168801608913257"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/browser.js?1688016089996"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.fancybox.min.js?168801608967390"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.flexslider.min.js?168801608923210"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.uniform.min.js?16880160898308"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/carousel/owl/owl.carousel.js?168801608989992"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/footable.js?1688028609268108"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/ResizeSensor.js?168801608911190"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/vendor/js/sticky-sidebar.js?168801608925483"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.validate.min.js?168801608922254"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/aspro_animate_open_fancy.js?16880160891865"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.inputmask.bundle.min.js?168801608970933"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.easing.1.3.min.js?16880160893338"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.alphanumeric.min.js?1688016089942"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.cookie.min.js?16880160893066"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.plugin.min.js?16880160893178"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.countdown.min.js?168801608913137"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.countdown-ru.min.js?16880160891487"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.ikSelect.min.js?168801608917725"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.mobile.custom.touch.min.js?16880160897784"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.dotdotdot.min.js?16880160895908"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/rating_likes.js?168801608910797"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/mobile.js?168801608921331"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/jquery.mCustomScrollbar.min.js?168801608942965"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/main.js?1691050572294975"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/blocks/blocks.js?16880160896426"></script>
		<script src="https://iskramotor.market/bitrix/components/bitrix/search.title/script.js?16880160609847"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/search.title/mega_menu/script.js?168801608910313"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/menu/main_iskra/script.js?1688016089276"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/search.title/fixed/script.js?168801608910264"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/js/custom.js?169105057217168"></script>
		<script src="https://iskramotor.markethttps://www.google.com/recaptcha/api.js"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/news.list/staff_block/script.js?16880160893437"></script>
		<script src="https://iskramotor.market/bitrix/components/bitrix/map.yandex.view/templates/.default/script.js?16880160591540"></script>
		<script src="https://iskramotor.market/bitrix/templates/.default/components/bitrix/news.list/gallery/script.js?168801608822636"></script>
		<script src="https://iskramotor.market/bitrix/templates/aspro_max/components/bitrix/news.list/gallery_rostov/script.js?168801608922636"></script>
		<script>var _ba = _ba || []; _ba.push(["aid", "76faa79c0e86f672eadfb008c144fcd9"]); _ba.push(["host", "iskramotor.market"]); (function() {var ba = document.createElement("script"); ba.type = "text/javascript"; ba.async = true;ba.src = (document.location.protocol == "https:" ? "https://" : "http://") + "bitrix.info/ba.js";var s = document.getElementsByTagName("script")[0];s.parentNode.insertBefore(ba, s);})();</script>
	</head>
	<body>
		<section class="contacts">
			<div class="wrapper">
				<div class="contacts__baner">
					<img src="img/contacts-baner-moscow.png">
				</div>
				<div class="contacts__nav">
					<!-- <a href="#" class="contacts__nav-link">Представительство в Москве</a> -->
					<a href="#" class="contacts__nav-link">Представительство в Ростове-на-Дону</a>
					<a href="#" class="contacts__nav-link">Представительство в Набережных Челнах</a>
					<a href="#" class="contacts__nav-link">Купить в Вашем городе</a>
				</div>
				<div class="contacts__anchors">
					<a href="#" class="contacts__anchor-link _active">Контактные данные</a>
					<a href="#" class="contacts__anchor-link">Сотрудники</a>
					<a href="#" class="contacts__anchor-link">как проехать</a>
					<a href="#" class="contacts__anchor-link">фотогалерея</a>
					<a href="#" class="contacts__anchor-link">реквизиты</a>
				</div>
				<div class="contacts__represent">Представительство в Москве</div>
				<div class="contacts__grid">
					<div class="contacts__block">
						<div class="contacts__title">Контакты</div>
						<div class="contacts__list">
							<div class="contacts__item">
								<span class="contacts__item-name">
									<img src="img/rus-icon.png">
									<b>Бесплатный звонок РФ</b>
								</span>
								<span class="contacts__item-value">
									<img src="img/phone-icon.png">
									<b>8 (800) 555-30-58</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Отдел продаж</span>
								<span class="contacts__item-value">
									<img src="img/phone-icon.png">
									<b>+7 (495) 565-37-08</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Конвейерные поставки</span>
								<span class="contacts__item-value">
									<img src="img/phone-icon.png">
									<b>+7 (495) 212-11-69</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Отдел логистики</span>
								<span class="contacts__item-value">
									<img src="img/wa-icon.png">
									<img src="img/phone-icon.png">
									<b>+7 (909) 900-18-45</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Сервис и ремонт</span>
								<span class="contacts__item-value">
									<img src="img/wa-icon.png">
									<img src="img/phone-icon.png">
									<b>+7 (966) 108-83-73</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Электронная почта</span>
								<span class="contacts__item-value">
									<img src="img/mail-icon.png">
									<b>zakaz@iskramotor.market</b>
								</span>
							</div>
						</div>
						<a href="#" class="contacts__action" target="_blank">
							<img src="https://iskramotor.market/bitrix/templates/aspro_max/images/pdf_isk.png" width="62">
							<span>Скачать данные компании<br>в файле PDF</span>
						</a>
					</div>
					<div class="contacts__block">
						<div class="contacts__title">Адрес и режим работы</div>
						<div class="contacts__list">
							<div class="contacts__item">
								<span class="contacts__item-name">Время работы офиса</span>
								<span class="contacts__item-value">
									<img src="img/time-icon.png">
									<b>8:00 - 17:00</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Время работы склада</span>
								<span class="contacts__item-value">
									<img src="img/time-icon.png">
									<b>9:00 - 18:00</b>
								</span>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Адрес склада и офиса(совпадают)</span>
								<div class="contacts__item-value">
									<address><b>141031, Россия,<br> Московская область, город Мытищи,</b><br> поселок Вешки, 2-й км. Липкинского шоссе, владение № 7, строение № 1, ворота 12</address>
								</div>
							</div>
							<div class="contacts__item">
								<span class="contacts__item-name">Дополнительный пункт выдачи</span>
								<span class="contacts__item-value"><b>г. Москва, Алтуфьевское шоссе, 90 (м. Алтуфьево)</b></span>
							</div>
						</div>
						<a href="#" class="contacts__action" target="_blank">
							<img src="https://iskramotor.market/bitrix/templates/aspro_max/images/print_isk.png" width="76">
							<span>Распечатать реквизиты<br>и схему проезда</span>
						</a>
					</div>
				</div>
			</div>
		</section>
		<section class="contacts-section">
			<div class="wrapper">
				<h5 class="contacts-section__title">Сотрудники</h5>
				<div class="contacts-personal"></div>
			</div>
		</section>
		<section class="contacts-section">
			<div class="wrapper">
				<h5 class="contacts-section__title">Как проехать в Искра АЕ</h5>
				<div class="contacts-map"></div>
			</div>
		</section>
		<section class="contacts-section">
			<div class="wrapper">
				<h5 class="contacts-section__title">Посмотрите видео как добраться до офиса Искра АЕ</h5>
				<div class="contacts-video"></div>
			</div>
		</section>
		<section class="contacts-section">
			<div class="wrapper">
				<h5 class="contacts-section__title">Фотогалерея офиса</h5>
				<div class="contacts-gallery"></div>
			</div>
		</section>	
		<section class="contacts-section">
			<div class="wrapper">
				<h5 class="contacts-section__title">Реквизиты компании ООО «Искра АЕ»</h5>
				<div class="contacts-requisits"></div>
			</div>
		</section>	
	</body>
</html>